Package needs to recommend all components necessary for operation of the local provider.

Bug #873540 reported by Clint Byrum
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
juju (Ubuntu)
Fix Released
Undecided
Unassigned
Oneiric
Won't Fix
Undecided
Unassigned

Bug Description

The local provider needs a few packages that aren't necessary for the entire client to run, so Recommends: on these should be added.

These are:

zookeeper
libvirt-bin
lxc
apt-cacher-ng

Related branches

Changed in juju (Ubuntu):
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package juju - 0.5+bzr447-0ubuntu1

---------------
juju (0.5+bzr447-0ubuntu1) precise; urgency=low

  * d/control: Recommend components necessary for local provider except
    apt-cacher-ng, which is suggested. (LP: #873540) Also depend on tmux
    for debug-hooks and recommend byobu so the branding will be the same.
  * d/control: removing inaccurate Vcs-Bzr.
  * New upstream snapshot.
    - Fixed regression with twisted 11.1 (LP: #917954)
 -- Clint Byrum <email address hidden> Mon, 23 Jan 2012 10:16:55 -0800

Changed in juju (Ubuntu):
status: Fix Committed → Fix Released
Changed in juju (Ubuntu Oneiric):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Duplicates of this bug

Other bug subscribers